 function fnValidate1() {         
	var himsValidator = [
							new hims_ctl_val('ctl00_CP_OrganizationGroupBatchDropDownList', "Group Batch", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidate2() {        
	var himsValidator = [
							new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidate3() {          
	var himsValidator = [
							new hims_ctl_val('ctl00_CP_OrganizationGroupDropDownList', "Organization Group", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}